.hero-section {
  display: flex;
  flex-direction: column;
}
.hero-section img {
  height: 75vh;
  object-fit: cover;
  margin-top: 100px;
}
.hero-section .hero-intro {
  margin: 0;
  width: 100%;
}
.hero-section .hero-intro .limit-width {
  margin: 0 auto;
}
.hero-section .hero-intro .hero-intro-text {
  font-size: 40px;
  line-height: 65px;
  font-family: var(--font-secondary);
}
@media (max-width: 1024px) {
  .hero-section .hero-intro .hero-intro-text {
  font-size: 35px;
  line-height: 55px;
  }
  .hero-section img {
    margin-top: 90px;
  }
}
@media (max-width: 700px) {
  .hero-section .hero-intro .hero-intro-text {
    font-size: 35px;
  }
}
